<template>
  <accordion-element id="Does PeerTube have a mobile application?">
    <template #title>
      {{ $gettext('Does PeerTube have a mobile application?') }}
    </template>

    <div>
      <p>
        {{ $gettext('Yes it does!') }}
        {{ $gettext('On Android: ') }}
      </p>

      <ul>
        <li>
          <a href="https://play.google.com/store/apps/details?id=org.framasoft.peertube" target="_blank">
            {{ $gettext('Google Play') }}
          </a>
        </li>

        <li>
          <a href="https://f-droid.org/packages/org.framasoft.peertube/" target="_blank">
            {{ $gettext('F-Droid') }}
          </a>
        </li>

        <li>
          <a href="https://builds.joinpeertube.org/mobile/" target="_blank">
            {{ $gettext('Manual APK installation') }}
          </a>
        </li>
      </ul>

      <p>
        {{ $gettext('On iOS: ') }}
      </p>

      <ul>
        <li>
          <a href="https://apps.apple.com/app/peertube/id6737834858" target="_blank">
            {{ $gettext('App Store') }}
          </a>
        </li>
      </ul>
    </div>
  </accordion-element>
</template>

<script>
  import { defineComponent } from 'vue'

  import AccordionElement from '../shared/AccordionElement.vue'

  export default defineComponent({
    components: {
      AccordionElement
    }
  })
</script>
